aside {
    width: 200px;
    height: calc( 100% - 60px);
    background-color: #000;
    padding-top: 60px;
    float: left;
    box-sizing: border-box;
    position: fixed;
    top: 60px;
    left: -200px;
    z-index: 10;
    border-right: 1px solid #548CA9;
    color: #548CA9;
    overflow: auto;
    display: block;
}

aside a {
    color: #548CA9;
}

aside a:hover {
    color: #D6FDFF;
}

aside>div {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #000;
    box-sizing: border-box;
    padding-left: 20px;
}

aside>div>a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.now-label {
    background-color: #548CA9;
    color: #D7FDFF;
}

main {
    width: 100%;
    height: 100%;
    padding-top: 60px;
    box-sizing: border-box;
    background-color: #000;
    float: left;
}

#loadingPad {
    position: fixed;
    width: 100%;
    height: 100%;
    /*position: relative;*/
    text-align: center;
    border: 0!important;
    z-index: 2;
}

#loading {
    position: fixed;
    left: calc( 50% - 175px);
    top: 200px;
    width: 350px;
}

.loading-label {
    font-size: 28px;
    line-height: 32px;
    position: absolute;
    margin-top: 80px;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
}

#controlPanel {
    background-color: #02242F;
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
    height: 100%;
    padding-top: 60px;
    border-left: 1px solid #6597AF;
    box-sizing: border-box;
    overflow: auto;
}

#playgroundMenu {
    height: 40px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 1;
    user-select: none;
    color: #6597AF;
}

#playgroundMenu:hover {
    color: #D6FDFF;
}

#playgroundMenu>i {
    font-size: 35px;
    cursor: pointer;
}

#curtain {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    background-color: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    display: none;
}

#close {
    width: 40px;
    margin-left: 65px;
    margin-top: 30px;
    margin-bottom: 30px;
    cursor: pointer;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.panelTitle {
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #D6FDFF;
    margin-top: 20px;
    margin-bottom: 20px;
}

#modelArea {
    width: calc( 100% - 300px);
    height: 100%;
    position: relative;
}

#nav-collapse {
    z-index: 100!important;
}

.span-estimate {
    font-size: 20px;
}

.nav-size-of-model {
    font-size: 14px;
    width: 100%;
    text-align: center;
    color: #D6FDFF;
    margin-top: -10px;
    margin-bottom: 20px;
}

.aside-size-of-model {
    position: absolute;
    right: 5px;
}

.controlButton {
    width: 110px;
    height: 40px;
    line-height: 40px;
    margin-top: 20px;
    text-align: center;
    color: #D7FDFF;
    background-color: rgba(84, 140, 169, 0.4);
    border: 1px solid #4C9BBB;
    cursor: pointer;
    text-transform: none;
    padding: 0;
}

.controlButton:hover {
    background-color: #548CA9;
}

.controlButton>i {
    height: 25px;
    margin-right: 5px;
}

#creationNotice {
    display: none;
}